.container{
  height: 100%;
  padding: 1.5rem;
  box-sizing: border-box;

  .user-data{
     display: grid;
     grid-template-columns: auto auto auto auto;
     column-gap: 1rem;
     row-gap: 1rem;

     @media screen and (max-width: 500px) {
      display: flex;
      flex-direction: column;
      gap: 1rem;
     }
     @media screen and (max-width: 991px) {
      grid-template-columns: auto auto auto;
     }
  }
}